<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>IMGLIB: IMGLIB User&apos;s Manual (c64x+)</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="tilogo.gif"></a></td>
  <td bgcolor="red"><img src="titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.5.1-p1 -->
<div class="tabs">
  <ul>
    <li id="current"><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul></div>
<h1>IMGLIB User's Manual (c64x+)</h1>
<p>
<h3 align="center">Release 3.1.1.0 </h3><hr>
<p>
<div> </div><p>
<div>&nbsp; </div><h2><a class="anchor" name="start">
Getting Started</a></h2>
<div> <table rules="none" frame="box" cellspacing="4" cellpadding="4" width="650px" style="background-color: #ffff99; border: 2px #000000 solid;" border="1">
<tr>
<td><a href="intro.html" style="color: #ff0000; background-color: #ffff99">Introduction</a> </td><td>IMGLIB features and advantages  </td></tr>
<tr>
<td><a href="install.html" style="color: #ff0000; background-color: #ffff99">Package Contents</a> </td><td>What the installation provides and where  </td></tr>
<tr>
<td><a href="building.html" style="color: #ff0000; background-color: #ffff99">Building</a> </td><td>How to build IMGLIB using CCS Projects or GNU make  </td></tr>
<tr>
<td><a href="integrate.html" style="color: #ff0000; background-color: #ffff99">Integration</a> </td><td>How to integrate IMGLIB into your code  </td></tr>
<tr>
<td><a href="examples.html" style="color: #ff0000; background-color: #ffff99">Examples</a> </td><td>Example projects provided with IMGLIB   </td></tr>
<tr>
<td width="150px"><a href="./imglib_html/index.html" style="color: #ff0000; background-color: #ffff99" target="_blank">API Reference</a> </td><td>Detailed usage for all IMGLIB kernels  </td></tr>
</table>
</div><p>
<div> </div><p>
<div>&nbsp; </div><h2><a class="anchor" name="dox">
Additional Documents</a></h2>
<div> <table rules="none" frame="box" cellspacing="4" cellpadding="4" width="650px" style="background-color: #ffff99; border: 2px #000000 solid;" border="1">
<tr>
<td width="150px"><a href="../../../imglib_3_1_1_0_release_notes.html" style="color: #ff0000; background-color: #ffff99" target="_blank">Release Notes</a> </td><td>New features, device support, known issues, etc.  </td></tr>
<tr>
<td><a href="../../IMGLIB_Software_Manifest.html" style="color: #ff0000; background-color: #ffff99" target="_blank">Software Manifest</a> </td><td>Link to manifests for all packages in delivery  </td></tr>
<tr>
<td><a href="../../IMGLib_c64Px_TestReport.html" style="color: #ff0000; background-color: #ffff99" target="_blank">Cycle Benchmarks</a> </td><td>Cycle and memory benchmarking  </td></tr>
</table>
</div><p>
<div> </div><p>
<div>&nbsp; </div><h2><a class="anchor" name="linx">
Helpful Links</a></h2>
<div> <table rules="none" frame="box" cellspacing="4" cellpadding="4" width="650px" style="background-color: #ffff99; border: 2px #000000 solid;" border="1">
<tr>
<td width="150px"><a href="https://www-a.ti.com/downloads/sds_support/TICodegenerationTools/download.htm" style="color: #ff0000; background-color: #ffff99" target="_blank">Code Gen Tools</a> </td><td>Download site for TI DSP code generation tools  </td></tr>
<tr>
<td><a href="http://processors.wiki.ti.com/index.php/Download_CCS" style="color: #ff0000; background-color: #ffff99" target="_blank">Code Composer Studio</a> </td><td>Download site for Code Composer Studio IDE  </td></tr>
<tr>
<td><a href="http://e2e.ti.com/support/embedded/f/355.aspx" style="color: #ff0000; background-color: #ffff99" target="_blank">BIOS E2E Forum</a> </td><td>Forum for IMGLIB questions or remarks  </td></tr>
<tr>
<td><a href="http://processors.wiki.ti.com/index.php/Software_libraries" style="color: #ff0000; background-color: #ffff99" target="_blank">Library Wiki</a> </td><td>Find and download the latest IMGLIB release  </td></tr>
</table>
</div><p>
<div></div><p>
<div>&nbsp;</div> <hr size="1"><small>
Copyright  2012, Texas Instruments Incorporated</small>
</body>
</html>
